# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 01:09:41 UTC 2017
pkgname = haskell-fgl
pkgver = 5.5.3.1-2
pkgdesc = Martin Erwig's Functional Graph Library
url = https://hackage.haskell.org/package/fgl
builddate = 1498266580
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 3416064
arch = armv7h
license = custom:BSD3
depend = ghc
